@import 'assets/variables.scss';


.button {
  height: $cell * 4;
  width: $cell * 4;
  border-radius: 50%;
  border: none;
  background: none;
  padding: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: $somewhat-grey;

  &:hover {
    background-color: $primary-softer-highlight;
  }

  &:active {
    background-color: $primary-dark;

    color: white;
  }

  &:focus {
    outline: none;
  }
}

.icon {
  margin: 0 !important;
  margin-left: 1px !important;
}